FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by Lunatic Corp.
Your IP: 54.198.190.185

openssl 25a1b5fb-e25a-45b1-92ba-77fa82136c45

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/ppc/FAIL/openssl,25a1b5fb-e25a-45b1-92ba-77fa82136c45.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/09/28 23:54:30

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • error: /root/.poldek-cache: unable to obtain lock
  • error 3
  • error: /root/.poldek-cache: unable to obtain lock
  • error 4
  • poldek: error: /root/.poldek-cache: unable to obtain lock
  • error 5
  • poldek: error: /root/.poldek-cache: unable to obtain lock
  • error 6
  • poldek: error: bc: no such package
  • error 7
  • poldek: error: perl-devel: no such package
  • error 8
  • poldek: error: pkgconfig: no such package
  • error 9
  • poldek: error: rpm-perlprov: no such package
  • error 10
  • poldek: error: zlib-devel: no such package
  • error 11
  • rpm: error: Failed build dependencies:
  • error 12
  • error: /root/.poldek-cache: unable to obtain lock
  • error 13
  • error: /root/.poldek-cache: unable to obtain lock
  • error 14
  • error: bc: no such package
  • error 15
  • error: perl-devel: no such package
  • error 16
  • error: pkgconfig: no such package
  • error 17
  • error: rpm-perlprov: no such package
  • error 18
  • error: zlib-devel: no such package
  • error 19
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Wed Sep 28 21:53:23 2016
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/25a1b5fb-e25a-45b1-92ba-77fa82136c45/openssl-1.0.2j-1.src.rpm
fetched 5333692 bytes, 477.8 K/s
installing srpm: openssl-1.0.2j-1.src.rpm
+ install -d rpm/packages/openssl rpm/BUILD/openssl
+ rpm -Uhv --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' openssl-1.0.2j-1.src.rpm
warning: openssl-1.0.2j-1.src.rpm: Header V4 DSA signature: NOKEY, key ID ba459cd5
openssl                     ##################################################
+ rm -f openssl-1.0.2j-1.src.rpm
+ TMPDIR=/home/services/builder/rpm/BUILD/openssl/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --define 'prep exit 0' rpm/packages/openssl/openssl.spec
Building target platforms: ppc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	bc is needed by openssl-1.0.2j-1.src
rpm: 	perl-devel >= 1:5.6.1 is needed by openssl-1.0.2j-1.src
rpm: 	pkgconfig is needed by openssl-1.0.2j-1.src
rpm: 	rpm-perlprov >= 4.1-13 is needed by openssl-1.0.2j-1.src
rpm: 	zlib-devel is needed by openssl-1.0.2j-1.src
rpm: Building target platforms: ppc-pld-linux
updating poldek cache...

error: /root/.poldek-cache: unable to obtain lock

error: /root/.poldek-cache: unable to obtain lock
checking conflicting packages in BRed packages
poldek: error: /root/.poldek-cache: unable to obtain lock
poldek: warn: ftp://ftp.ac.pld-linux.org/dists/ac/PLD/ppc/PLD/RPMS/: load failed, skipped
poldek: error: /root/.poldek-cache: unable to obtain lock
poldek: warn: ftp://ftp.ac.pld-linux.org/dists/ac/updates/ppc/: load failed, skipped
poldek: Loading [dir]ready...
poldek: warn: no packages loaded
poldek: error: bc: no such package
poldek: error: perl-devel: no such package
poldek: error: pkgconfig: no such package
poldek: error: rpm-perlprov: no such package
poldek: error: zlib-devel: no such package
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	bc is needed by openssl-1.0.2j-1.src
rpm: 	perl-devel >= 1:5.6.1 is needed by openssl-1.0.2j-1.src
rpm: 	pkgconfig is needed by openssl-1.0.2j-1.src
rpm: 	rpm-perlprov >= 4.1-13 is needed by openssl-1.0.2j-1.src
rpm: 	zlib-devel is needed by openssl-1.0.2j-1.src
rpm: Building target platforms: ppc-pld-linux
installing BR: zlib\-devel perl\-devel pkgconfig rpm\-perlprov bc
error: /root/.poldek-cache: unable to obtain lock
warn: ftp://ftp.ac.pld-linux.org/dists/ac/PLD/ppc/PLD/RPMS/: load failed, skipped
error: /root/.poldek-cache: unable to obtain lock
warn: ftp://ftp.ac.pld-linux.org/dists/ac/updates/ppc/: load failed, skipped
Loading [dir]ready...
warn: no packages loaded
error: bc: no such package
error: perl-devel: no such package
error: pkgconfig: no such package
error: rpm-perlprov: no such package
error: zlib-devel: no such package
error: BR installation failed
+ rpmbuild --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --nodeps --nobuild --clean --rmspec --rmsource rpm/packages/openssl/openssl.spec
Building target platforms: ppc-pld-linux
+ rm -rf /home/services/builder/rpm/BUILD/openssl/tmp
+ chmod -R u+rwX rpm/BUILD/openssl
+ rm -rf rpm/BUILD/openssl
Begin-PLD-Builder-Info
Build-Time: user:16.32s sys:19.64s real:66.65s (faults io:0 non-io:153621)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]